---

- name: Set variables for shifting back
  set_fact:
    bootstrap_used: no
    ansible_user: '{{ bootstrap_expected_user }}'
    ansible_become_pass: '{{ bootstrap_expected_become_pass }}'

- name: Reset connection to remove privileged user
  meta: reset_connection

- name: Kill processes associated with the temporary privileged user
  command: >-
    /usr/bin/killall
    --quiet
    --wait
    --user {{ bootstrap_user }}
  changed_when: false
